Bug 921690 - spring 93.1 is available - new version
Summary: spring 93.1 is available - new version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spring
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gilboa Davara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-14 16:59 UTC by Gregor Tätzner
Modified: 2013-04-25 14:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-25 00:36:32 UTC


Attachments (Terms of Use)

Description Gregor Tätzner 2013-03-14 16:59:45 UTC
and enforced on the servers. Please upgrade on all supported branches.

https://github.com/spring/spring/blob/master/doc/changelog.txt

Thanks

Comment 1 Gilboa Davara 2013-03-15 07:54:04 UTC
Hello.

Last time I checked (More-or-less Yesterday) 93.2 was yet to be declared official and used by the servers.

I'll recheck - and if it is, I'll issue a build ASAP.

- GIlboa

Comment 2 Fedora Update System 2013-04-03 08:19:42 UTC
springlobby-0.169-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/springlobby-0.169-1.fc18

Comment 3 Fedora Update System 2013-04-03 08:19:53 UTC
springlobby-0.169-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/springlobby-0.169-1.fc19

Comment 4 Fedora Update System 2013-04-03 08:20:02 UTC
springlobby-0.169-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/springlobby-0.169-1.fc17

Comment 5 Fedora Update System 2013-04-03 08:21:30 UTC
spring-94.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/spring-94.1-1.fc17

Comment 6 Fedora Update System 2013-04-03 08:21:41 UTC
spring-94.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/spring-94.1-1.fc18

Comment 7 Fedora Update System 2013-04-03 08:21:51 UTC
spring-94.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/spring-94.1-1.fc19

Comment 8 Fedora Update System 2013-04-03 16:12:43 UTC
Package spring-94.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spring-94.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4769/spring-94.1-1.fc19
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-04-06 14:15:42 UTC
springlobby-0.169-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/springlobby-0.169-2.fc17

Comment 10 Fedora Update System 2013-04-06 14:17:51 UTC
springlobby-0.169-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/springlobby-0.169-2.fc19

Comment 11 Fedora Update System 2013-04-06 14:18:06 UTC
springlobby-0.169-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/springlobby-0.169-2.fc18

Comment 12 Fedora Update System 2013-04-25 00:36:34 UTC
springlobby-0.169-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-04-25 00:43:38 UTC
spring-94.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-04-25 00:46:18 UTC
spring-94.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2013-04-25 14:01:59 UTC
springlobby-0.169-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2013-04-25 14:05:46 UTC
spring-94.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.